Intermittent /css/css-transitions-1/properties-value-002.html | margin-bottom percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"

RESOLVED FIXED in Firefox 63

Status

()

RESOLVED FIXED
2 years ago
6 months ago

People

(Reporter: intermittent-bug-filer, Assigned: hiro)

Tracking

({bulk-close-intermittents, intermittent-failure})

Trunk
mozilla63
bulk-close-intermittents, intermittent-failure
Points:
---

Firefox Tracking Flags

(firefox63 fixed)

Details

(Whiteboard: [stockwell unknown])

Attachments

(1 attachment)

Status: NEW → RESOLVED
Last Resolved: 2 years ago
Keywords: bulk-close-intermittents
Resolution: --- → INCOMPLETE
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=157626112&repo=mozilla-inbound&lineNumber=3391

[task 2018-01-21T15:30:13.332Z] 15:30:13     INFO - TEST-START | /css/css-transitions/hidden-container-001.html
[task 2018-01-21T15:30:13.604Z] 15:30:13     INFO - PID 2243 | ++DOCSHELL 0xdfec8800 == 10 [pid = 2293] [id = {ba353c19-4aaf-46c4-bfbb-62c88564f8ed}]
[task 2018-01-21T15:30:13.604Z] 15:30:13     INFO - PID 2243 | ++DOMWINDOW == 44 (0xdfe5a3a0) [pid = 2293] [serial = 44] [outer = (nil)]
[task 2018-01-21T15:30:13.665Z] 15:30:13     INFO - PID 2243 | ++DOMWINDOW == 45 (0xdfed5c00) [pid = 2293] [serial = 45] [outer = 0xdfe5a3a0]
[task 2018-01-21T15:30:13.830Z] 15:30:13     INFO - PID 2243 | ++DOMWINDOW == 46 (0xdfed7000) [pid = 2293] [serial = 46] [outer = 0xdfe5a3a0]
[task 2018-01-21T15:30:14.123Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 8 (0xf703d000) [pid = 2243] [serial = 2] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.221Z] 15:30:14     INFO - PID 2243 | --DOCSHELL 0xdfe05800 == 9 [pid = 2293] [id = {57de1d8c-b88d-45a4-a05a-c4bfcc580714}]
[task 2018-01-21T15:30:14.222Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 45 (0xdfe0e400) [pid = 2293] [serial = 24] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.223Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 44 (0xea2e5000) [pid = 2293] [serial = 9] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.224Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 43 (0xe784b000) [pid = 2293] [serial = 3] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.225Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 42 (0xe784bc00) [pid = 2293] [serial = 2] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.226Z] 15:30:14     INFO - PID 2243 | --DOCSHELL 0xdfe09400 == 8 [pid = 2293] [id = {3115da84-0722-4df2-9342-9782d0668c99}]
[task 2018-01-21T15:30:14.227Z] 15:30:14     INFO - PID 2243 | --DOCSHELL 0xdfecf400 == 7 [pid = 2293] [id = {3c922825-b055-4556-b793-afcf6190df75}]
[task 2018-01-21T15:30:14.228Z] 15:30:14     INFO - PID 2243 | --DOCSHELL 0xdfe0a800 == 6 [pid = 2293] [id = {d2dc7fca-a9ec-41bb-a779-0edad5b42406}]
[task 2018-01-21T15:30:14.228Z] 15:30:14     INFO - PID 2243 | --DOCSHELL 0xdfe0bc00 == 5 [pid = 2293] [id = {0681e22f-bb52-43b5-a025-e149af9db4e9}]
[task 2018-01-21T15:30:14.229Z] 15:30:14     INFO - PID 2243 | --DOCSHELL 0xdfe04000 == 4 [pid = 2293] [id = {c4e41c81-99e0-4055-afd7-b124097c254d}]
[task 2018-01-21T15:30:14.230Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 41 (0xea2e0800) [pid = 2293] [serial = 6] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.230Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 40 (0xdeb12c00) [pid = 2293] [serial = 12] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.231Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 39 (0xdfe01400) [pid = 2293] [serial = 15] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.232Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 38 (0xdfe06c00) [pid = 2293] [serial = 18] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.232Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 37 (0xdfe0b400) [pid = 2293] [serial = 21] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.834Z] 15:30:14     INFO - PID 2243 | --DOMWINDOW == 7 (0xda8c6a60) [pid = 2243] [serial = 7] [outer = (nil)] [url = about:blank]
[task 2018-01-21T15:30:14.999Z] 15:30:14     INFO - ..
[task 2018-01-21T15:30:14.999Z] 15:30:14     INFO - TEST-OK | /css/css-transitions/hidden-container-001.html | took 1671ms
[task 2018-01-21T15:30:15.001Z] 15:30:15     INFO - TEST-START | /css/css-transitions/properties-value-002.html
[task 2018-01-21T15:30:15.158Z] 15:30:15     INFO - PID 2243 | ++DOCSHELL 0xdfe07400 == 5 [pid = 2293] [id = {818c5580-f47b-4a8c-8bea-18b1a4505686}]
[task 2018-01-21T15:30:15.159Z] 15:30:15     INFO - PID 2243 | ++DOMWINDOW == 38 (0xdfe5aca0) [pid = 2293] [serial = 47] [outer = (nil)]
[task 2018-01-21T15:30:15.195Z] 15:30:15     INFO - PID 2243 | ++DOMWINDOW == 39 (0xdfe09800) [pid = 2293] [serial = 48] [outer = 0xdfe5aca0]
[task 2018-01-21T15:30:15.392Z] 15:30:15     INFO - PID 2243 | ++DOMWINDOW == 40 (0xdfe0b400) [pid = 2293] [serial = 49] [outer = 0xdfe5aca0]
[task 2018-01-21T15:30:16.740Z] 15:30:16     INFO - PID 2243 | [Parent 2243, Main Thread] WARNING: NS_ENSURE_SUCCESS(rv, rv) failed with result 0x80520012: file /builds/worker/workspace/build/src/dom/fetch/FetchDriver.cpp, line 695
[task 2018-01-21T15:30:16.776Z] 15:30:16     INFO - 
[task 2018-01-21T15:30:16.783Z] 15:30:16     INFO - TEST-UNEXPECTED-FAIL | /css/css-transitions/properties-value-002.html | margin-bottom percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - assertIntermediateValuesFunc/<@http://web-platform.test:8000/css/css-transitions/support/generalParallelTest.js:223:17
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - done@http://web-platform.test:8000/css/css-transitions/properties-value-002.html:119:29
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - runLoop/</</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:122:26
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - runLoop/</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:121:21
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - runLoop/</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:120:17
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - runLoop/<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:118:13
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - setTimeout handler*runLoop@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:117:9
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - setTimeout handler*root.runParallelAsyncHarness@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:142:5
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - @http://web-platform.test:8000/css/css-transitions/properties-value-002.html:66:13
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - 
[task 2018-01-21T15:30:16.784Z] 15:30:16     INFO - TEST-PASS | /css/css-transitions/properties-value-002.html | margin-bottom percentage(%) / events 
[task 2018-01-21T15:30:16.785Z] 15:30:16     INFO - TEST-UNEXPECTED-FAIL | /css/css-transitions/properties-value-002.html | margin-left percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"
[task 2018-01-21T15:30:16.785Z] 15:30:16     INFO - assertIntermediateValuesFunc/<@http://web-platform.test:8000/css/css-transitions/support/generalParallelTest.js:223:17
[task 2018-01-21T15:30:16.785Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.785Z] 15:30:16     INFO - done@http://web-platform.test:8000/css/css-transitions/properties-value-002.html:119:29
[task 2018-01-21T15:30:16.785Z] 15:30:16     INFO - runLoop/</</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:122:26
[task 2018-01-21T15:30:16.785Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.785Z] 15:30:16     INFO - runLoop/</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:121:21
[task 2018-01-21T15:30:16.785Z] 15:30:16     INFO - runLoop/</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:120:17
[task 2018-01-21T15:30:16.785Z] 15:30:16     INFO - runLoop/<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:118:13
[task 2018-01-21T15:30:16.785Z] 15:30:16     INFO - setTimeout handler*runLoop@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:117:9
[task 2018-01-21T15:30:16.786Z] 15:30:16     INFO - setTimeout handler*root.runParallelAsyncHarness@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:142:5
[task 2018-01-21T15:30:16.786Z] 15:30:16     INFO - @http://web-platform.test:8000/css/css-transitions/properties-value-002.html:66:13
[task 2018-01-21T15:30:16.786Z] 15:30:16     INFO - 
[task 2018-01-21T15:30:16.786Z] 15:30:16     INFO - TEST-PASS | /css/css-transitions/properties-value-002.html | margin-left percentage(%) / events 
[task 2018-01-21T15:30:16.786Z] 15:30:16     INFO - TEST-UNEXPECTED-FAIL | /css/css-transitions/properties-value-002.html | margin-right percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"
[task 2018-01-21T15:30:16.786Z] 15:30:16     INFO - assertIntermediateValuesFunc/<@http://web-platform.test:8000/css/css-transitions/support/generalParallelTest.js:223:17
[task 2018-01-21T15:30:16.786Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.786Z] 15:30:16     INFO - done@http://web-platform.test:8000/css/css-transitions/properties-value-002.html:119:29
[task 2018-01-21T15:30:16.786Z] 15:30:16     INFO - runLoop/</</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:122:26
[task 2018-01-21T15:30:16.786Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.789Z] 15:30:16     INFO - runLoop/</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:121:21
[task 2018-01-21T15:30:16.789Z] 15:30:16     INFO - runLoop/</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:120:17
[task 2018-01-21T15:30:16.790Z] 15:30:16     INFO - runLoop/<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:118:13
[task 2018-01-21T15:30:16.790Z] 15:30:16     INFO - setTimeout handler*runLoop@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:117:9
[task 2018-01-21T15:30:16.790Z] 15:30:16     INFO - setTimeout handler*root.runParallelAsyncHarness@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:142:5
[task 2018-01-21T15:30:16.791Z] 15:30:16     INFO - @http://web-platform.test:8000/css/css-transitions/properties-value-002.html:66:13
[task 2018-01-21T15:30:16.792Z] 15:30:16     INFO - 
[task 2018-01-21T15:30:16.793Z] 15:30:16     INFO - TEST-PASS | /css/css-transitions/properties-value-002.html | margin-right percentage(%) / events 
[task 2018-01-21T15:30:16.794Z] 15:30:16     INFO - TEST-UNEXPECTED-FAIL | /css/css-transitions/properties-value-002.html | margin-top percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"
[task 2018-01-21T15:30:16.794Z] 15:30:16     INFO - assertIntermediateValuesFunc/<@http://web-platform.test:8000/css/css-transitions/support/generalParallelTest.js:223:17
[task 2018-01-21T15:30:16.795Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.796Z] 15:30:16     INFO - done@http://web-platform.test:8000/css/css-transitions/properties-value-002.html:119:29
[task 2018-01-21T15:30:16.796Z] 15:30:16     INFO - runLoop/</</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:122:26
[task 2018-01-21T15:30:16.797Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.797Z] 15:30:16     INFO - runLoop/</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:121:21
[task 2018-01-21T15:30:16.798Z] 15:30:16     INFO - runLoop/</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:120:17
[task 2018-01-21T15:30:16.798Z] 15:30:16     INFO - runLoop/<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:118:13
[task 2018-01-21T15:30:16.799Z] 15:30:16     INFO - setTimeout handler*runLoop@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:117:9
[task 2018-01-21T15:30:16.799Z] 15:30:16     INFO - setTimeout handler*root.runParallelAsyncHarness@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:142:5
[task 2018-01-21T15:30:16.800Z] 15:30:16     INFO - @http://web-platform.test:8000/css/css-transitions/properties-value-002.html:66:13
[task 2018-01-21T15:30:16.801Z] 15:30:16     INFO - 
[task 2018-01-21T15:30:16.802Z] 15:30:16     INFO - TEST-PASS | /css/css-transitions/properties-value-002.html | margin-top percentage(%) / events 
[task 2018-01-21T15:30:16.803Z] 15:30:16     INFO - TEST-UNEXPECTED-FAIL | /css/css-transitions/properties-value-002.html | padding-bottom percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"
[task 2018-01-21T15:30:16.803Z] 15:30:16     INFO - assertIntermediateValuesFunc/<@http://web-platform.test:8000/css/css-transitions/support/generalParallelTest.js:223:17
[task 2018-01-21T15:30:16.803Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.804Z] 15:30:16     INFO - done@http://web-platform.test:8000/css/css-transitions/properties-value-002.html:119:29
[task 2018-01-21T15:30:16.804Z] 15:30:16     INFO - runLoop/</</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:122:26
[task 2018-01-21T15:30:16.805Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.806Z] 15:30:16     INFO - runLoop/</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:121:21
[task 2018-01-21T15:30:16.806Z] 15:30:16     INFO - runLoop/</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:120:17
[task 2018-01-21T15:30:16.807Z] 15:30:16     INFO - runLoop/<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:118:13
[task 2018-01-21T15:30:16.807Z] 15:30:16     INFO - setTimeout handler*runLoop@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:117:9
[task 2018-01-21T15:30:16.807Z] 15:30:16     INFO - setTimeout handler*root.runParallelAsyncHarness@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:142:5
[task 2018-01-21T15:30:16.808Z] 15:30:16     INFO - @http://web-platform.test:8000/css/css-transitions/properties-value-002.html:66:13
[task 2018-01-21T15:30:16.808Z] 15:30:16     INFO - 
[task 2018-01-21T15:30:16.809Z] 15:30:16     INFO - TEST-PASS | /css/css-transitions/properties-value-002.html | padding-bottom percentage(%) / events 
[task 2018-01-21T15:30:16.810Z] 15:30:16     INFO - TEST-UNEXPECTED-FAIL | /css/css-transitions/properties-value-002.html | padding-left percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"
[task 2018-01-21T15:30:16.810Z] 15:30:16     INFO - assertIntermediateValuesFunc/<@http://web-platform.test:8000/css/css-transitions/support/generalParallelTest.js:223:17
[task 2018-01-21T15:30:16.810Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.811Z] 15:30:16     INFO - done@http://web-platform.test:8000/css/css-transitions/properties-value-002.html:119:29
[task 2018-01-21T15:30:16.811Z] 15:30:16     INFO - runLoop/</</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:122:26
[task 2018-01-21T15:30:16.812Z] 15:30:16     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1489:20
[task 2018-01-21T15:30:16.812Z] 15:30:16     INFO - runLoop/</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:121:21
[task 2018-01-21T15:30:16.812Z] 15:30:16     INFO - runLoop/</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:120:17
[task 2018-01-21T15:30:16.813Z] 15:30:16     INFO - runLoop/<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:118:13
[task 2018-01-21T15:30:16.814Z] 15:30:16     INFO - setTimeout handler*runLoop@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:117:9
[task 2018-01-21T15:30:16.814Z] 15:30:16     INFO - setTimeout handler*root.runParallelAsyncHarness@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:142:5
[task 2018-01-21T15:30:16.815Z] 15:30:16     INFO - @http://web-platform.test:8000/css/css-transitions/properties-value-002.html:66:13
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: 2 years agoa year ago
Resolution: --- → INCOMPLETE
This is still happening.

Recent log:
https://treeherder.mozilla.org/logviewer.html#?job_id=167355611&repo=mozilla-inbound&lineNumber=3516
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Component: web-platform-tests → CSS Parsing and Computation
Product: Testing → Core
Version: Version 3 → Trunk
Comment hidden (Intermittent Failures Robot)
https://wiki.mozilla.org/Bug_Triage#Intermittent_Test_Failure_Cleanup
Status: REOPENED → RESOLVED
Last Resolved: a year ago10 months ago
Resolution: --- → INCOMPLETE
Recent failure log: https://treeherder.mozilla.org/logviewer.html#?job_id=181530655&repo=autoland&lineNumber=3695

[task 2018-06-02T15:32:00.902Z] 15:32:00     INFO - TEST-START | /css/css-transitions/properties-value-002.html
[task 2018-06-02T15:32:01.052Z] 15:32:01     INFO - PID 2479 | ++DOCSHELL 0xde813000 == 6 [pid = 2529] [id = {6a3ef557-d513-4b45-95c1-5e051436f4ef}]
[task 2018-06-02T15:32:01.053Z] 15:32:01     INFO - PID 2479 | ++DOMWINDOW == 39 (0xde8317a0) [pid = 2529] [serial = 47] [outer = (nil)]
[task 2018-06-02T15:32:01.109Z] 15:32:01     INFO - PID 2479 | ++DOMWINDOW == 40 (0xde8ae400) [pid = 2529] [serial = 48] [outer = 0xde8317a0]
[task 2018-06-02T15:32:01.267Z] 15:32:01     INFO - PID 2479 | ++DOMWINDOW == 41 (0xde8b0c00) [pid = 2529] [serial = 49] [outer = 0xde8317a0]
[task 2018-06-02T15:32:01.732Z] 15:32:01     INFO - PID 2479 | --DOCSHELL 0xe1de5800 == 5 [pid = 2529] [id = {3b7cada9-5cd0-4305-b8ac-af7cc02d247a}]
[task 2018-06-02T15:32:01.732Z] 15:32:01     INFO - PID 2479 | --DOCSHELL 0xe1de8c00 == 4 [pid = 2529] [id = {babd9de1-7aeb-4820-a988-cffc0e7fb0ce}]
[task 2018-06-02T15:32:02.018Z] 15:32:02     INFO - PID 2479 | [Parent 2479, StreamTrans #8] WARNING: 'NS_FAILED(rv)', file /builds/worker/workspace/build/src/modules/libjar/nsJARChannel.cpp, line 417
[task 2018-06-02T15:32:02.046Z] 15:32:02     INFO - PID 2479 | [Parent 2479, Main Thread] WARNING: NS_ENSURE_TRUE(aSecondURI) failed: file /builds/worker/workspace/build/src/dom/base/ThirdPartyUtil.cpp, line 98
[task 2018-06-02T15:32:03.117Z] 15:32:03     INFO - 
[task 2018-06-02T15:32:03.117Z] 15:32:03     INFO - TEST-UNEXPECTED-FAIL | /css/css-transitions/properties-value-002.html | margin-bottom percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"
[task 2018-06-02T15:32:03.117Z] 15:32:03     INFO - assertIntermediateValuesFunc/<@http://web-platform.test:8000/css/css-transitions/support/generalParallelTest.js:223:17
[task 2018-06-02T15:32:03.117Z] 15:32:03     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1538:20
[task 2018-06-02T15:32:03.118Z] 15:32:03     INFO - done@http://web-platform.test:8000/css/css-transitions/properties-value-002.html:119:29
[task 2018-06-02T15:32:03.119Z] 15:32:03     INFO - runLoop/</</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:122:26
[task 2018-06-02T15:32:03.119Z] 15:32:03     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1538:20
[task 2018-06-02T15:32:03.120Z] 15:32:03     INFO - runLoop/</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:121:21
[task 2018-06-02T15:32:03.120Z] 15:32:03     INFO - runLoop/</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:120:17
[task 2018-06-02T15:32:03.121Z] 15:32:03     INFO - runLoop/<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:118:13
[task 2018-06-02T15:32:03.121Z] 15:32:03     INFO - setTimeout handler*runLoop@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:117:9
[task 2018-06-02T15:32:03.122Z] 15:32:03     INFO - setTimeout handler*root.runParallelAsyncHarness@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:142:5
[task 2018-06-02T15:32:03.123Z] 15:32:03     INFO - @http://web-platform.test:8000/css/css-transitions/properties-value-002.html:66:13
[task 2018-06-02T15:32:03.125Z] 15:32:03     INFO - 
[task 2018-06-02T15:32:03.126Z] 15:32:03     INFO - TEST-PASS | /css/css-transitions/properties-value-002.html | margin-bottom percentage(%) / events 
[task 2018-06-02T15:32:03.127Z] 15:32:03     INFO - TEST-UNEXPECTED-FAIL | /css/css-transitions/properties-value-002.html | margin-left percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"
[task 2018-06-02T15:32:03.128Z] 15:32:03     INFO - assertIntermediateValuesFunc/<@http://web-platform.test:8000/css/css-transitions/support/generalParallelTest.js:223:17
[task 2018-06-02T15:32:03.129Z] 15:32:03     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1538:20
[task 2018-06-02T15:32:03.130Z] 15:32:03     INFO - done@http://web-platform.test:8000/css/css-transitions/properties-value-002.html:119:29
[task 2018-06-02T15:32:03.131Z] 15:32:03     INFO - runLoop/</</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:122:26
[task 2018-06-02T15:32:03.131Z] 15:32:03     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1538:20
[task 2018-06-02T15:32:03.132Z] 15:32:03     INFO - runLoop/</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:121:21
[task 2018-06-02T15:32:03.133Z] 15:32:03     INFO - runLoop/</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:120:17
[task 2018-06-02T15:32:03.133Z] 15:32:03     INFO - runLoop/<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:118:13
[task 2018-06-02T15:32:03.134Z] 15:32:03     INFO - setTimeout handler*runLoop@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:117:9
[task 2018-06-02T15:32:03.134Z] 15:32:03     INFO - setTimeout handler*root.runParallelAsyncHarness@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:142:5
[task 2018-06-02T15:32:03.135Z] 15:32:03     INFO - @http://web-platform.test:8000/css/css-transitions/properties-value-002.html:66:13
[task 2018-06-02T15:32:03.137Z] 15:32:03     INFO - 
[task 2018-06-02T15:32:03.138Z] 15:32:03     INFO - TEST-PASS | /css/css-transitions/properties-value-002.html | margin-left percentage(%) / events 
[task 2018-06-02T15:32:03.139Z] 15:32:03     INFO - TEST-UNEXPECTED-FAIL | /css/css-transitions/properties-value-002.html | margin-right percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"
[task 2018-06-02T15:32:03.140Z] 15:32:03     INFO - assertIntermediateValuesFunc/<@http://web-platform.test:8000/css/css-transitions/support/generalParallelTest.js:223:17
[task 2018-06-02T15:32:03.141Z] 15:32:03     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1538:20
[task 2018-06-02T15:32:03.143Z] 15:32:03     INFO - done@http://web-platform.test:8000/css/css-transitions/properties-value-002.html:119:29
[task 2018-06-02T15:32:03.144Z] 15:32:03     INFO - runLoop/</</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:122:26
[task 2018-06-02T15:32:03.145Z] 15:32:03     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1538:20
[task 2018-06-02T15:32:03.146Z] 15:32:03     INFO - runLoop/</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:121:21
[task 2018-06-02T15:32:03.147Z] 15:32:03     INFO - runLoop/</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:120:17
[task 2018-06-02T15:32:03.147Z] 15:32:03     INFO - runLoop/<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:118:13
[task 2018-06-02T15:32:03.148Z] 15:32:03     INFO - setTimeout handler*runLoop@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:117:9
[task 2018-06-02T15:32:03.148Z] 15:32:03     INFO - setTimeout handler*root.runParallelAsyncHarness@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:142:5
[task 2018-06-02T15:32:03.149Z] 15:32:03     INFO - @http://web-platform.test:8000/css/css-transitions/properties-value-002.html:66:13
[task 2018-06-02T15:32:03.150Z] 15:32:03     INFO - 
[task 2018-06-02T15:32:03.150Z] 15:32:03     INFO - TEST-PASS | /css/css-transitions/properties-value-002.html | margin-right percentage(%) / events
Status: RESOLVED → REOPENED
Resolution: INCOMPLETE → ---
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
Comment hidden (Intermittent Failures Robot)
This bug has failed 37 times in the last 7 days. Failures happen only on linux32 and debug build type.

Here is a recent log:
https://treeherder.mozilla.org/logviewer.html#?job_id=193697402&repo=autoland

TEST-PASS | /css/css-transitions/properties-value-002.html | margin-bottom percentage(%) / events 
[task 2018-08-13T18:21:54.800Z] 18:21:54     INFO - TEST-UNEXPECTED-FAIL | /css/css-transitions/properties-value-002.html | margin-left percentage(%) / values - assert_not_equals: may not be target value while transitioning on .transition got disallowed value "80000px"
[task 2018-08-13T18:21:54.800Z] 18:21:54     INFO - assertIntermediateValuesFunc/<@http://web-platform.test:8000/css/css-transitions/support/generalParallelTest.js:223:17
[task 2018-08-13T18:21:54.801Z] 18:21:54     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1538:20
[task 2018-08-13T18:21:54.801Z] 18:21:54     INFO - done@http://web-platform.test:8000/css/css-transitions/properties-value-002.html:119:29
[task 2018-08-13T18:21:54.801Z] 18:21:54     INFO - runLoop/</</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:122:26
[task 2018-08-13T18:21:54.802Z] 18:21:54     INFO - Test.prototype.step@http://web-platform.test:8000/resources/testharness.js:1538:20
[task 2018-08-13T18:21:54.803Z] 18:21:54     INFO - runLoop/</</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:121:21
[task 2018-08-13T18:21:54.803Z] 18:21:54     INFO - runLoop/</<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:120:17
[task 2018-08-13T18:21:54.803Z] 18:21:54     INFO - runLoop/<@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:118:13
[task 2018-08-13T18:21:54.804Z] 18:21:54     INFO - setTimeout handler*runLoop@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:117:9
[task 2018-08-13T18:21:54.805Z] 18:21:54     INFO - setTimeout handler*root.runParallelAsyncHarness@http://web-platform.test:8000/css/css-transitions/support/runParallelAsyncHarness.js:142:5
[task 2018-08-13T18:21:54.805Z] 18:21:54     INFO - @http://web-platform.test:8000/css/css-transitions/properties-value-002.html:66:13
[task 2018-08-13T18:21:54.807Z] 18:21:54     INFO - 
[task 2018-08-13T18:21:54.808Z] 18:21:54     INFO - TEST-PASS | /css/css-transitions/properties-value-002.html | margin-left percentage(%) / events 

:svoisen: Can you please take a look at this bug?
Flags: needinfo?(svoisen)
Hi Brian and/or Hiro – Here's one more transition wpt that is spiking. Any thoughts on this one?
Flags: needinfo?(svoisen)
Flags: needinfo?(hikezoe)
Flags: needinfo?(bbirtles)
All the wpt tests for css-transitions are suspect and should just be disabled. I'm gradually rewriting them but still have a long way to go.
Flags: needinfo?(bbirtles)

Updated

6 months ago
Whiteboard: [stockwell needswork]
(Assignee)

Comment 24

6 months ago
Taking, we should disable this and properties-value-003.html as well as what we did in bug 1478106.
Assignee: nobody → hikezoe
Status: REOPENED → ASSIGNED
Flags: needinfo?(hikezoe)
(Assignee)

Comment 25

6 months ago
Created attachment 8999808 [details]
Bug 1358510 - Disable properties-value-002.html and properties-value-003.html on debug or ASAN builds as well as properties-value-001.html. r=birtles
Comment on attachment 8999808 [details]
Bug 1358510 - Disable properties-value-002.html and properties-value-003.html on debug or ASAN builds as well as properties-value-001.html. r=birtles

Brian Birtles (:birtles) has approved the revision.
Attachment #8999808 - Flags: review+

Comment 27

6 months ago
Pushed by hikezoe@mozilla.com:
https://hg.mozilla.org/integration/autoland/rev/b1dea6a1cd11
Disable properties-value-002.html and properties-value-003.html on debug or ASAN builds as well as properties-value-001.html. r=birtles

Comment 28

6 months ago
bugherder
https://hg.mozilla.org/mozilla-central/rev/b1dea6a1cd11
Status: ASSIGNED → RESOLVED
Last Resolved: 10 months ago6 months ago
status-firefox63: --- → fixed
Resolution: --- → FIXED
Target Milestone: --- → mozilla63
Comment hidden (Intermittent Failures Robot)
Depends on: 1472172
You need to log in before you can comment on or make changes to this bug.